package service

type Staff struct {
	ID          int
	Name        string
	LastName    string
	PhoneNumber string
}
type StaffRepository interface {
	Create(staff Staff) (Staff, error)
	Get(id int) (*Staff, error)
	List() ([]Staff, error)
	Remove(id int) error
	Update(id int, name, lastName, phoneNumber string) (*Staff, error)
}
